Installed the 5.0.7 yesterday, but still got this error, I'm afraid. This time
it replaced parts of a php variable name with binary garbage.
I'm using 64b 5.0.7 629, latest I could find.

(viz https://www.kortshop.no/images/pspad_bug.jpg )

-- 
<https://forum.pspad.com/read.php?4,75192,75833>
PSPad freeware editor https://www.pspad.com

Odpovedet emailem